#include <stdio.h>
double reed (double width, double length);
double area_par (double area, double par);
int main (void)

{
	double width,length,area,para;

	reed (&width, &length);
	area_par (&area, &para);
	return 0 ;
}

double reed (double* width, double* length)

{
	printf("enter the width: ");
	scanf("%lf",width);
	printf("enter the length: ");
	scanf("%lf",length);
	
}

double area_par (double* area, double* para)

{
	
	area=length*width;
	para=2*length+2*width;
	
}
